/*
 Theme Name:   LioaLitanda
 Theme URI:    https://levantoan.com/san-pham/web-ban-hang-online/
 Description:  Web bán hàng chuẩn seo, tương thích với mọi màn hình hiển thị.
 Author:       Le Van Toan
 Author URI:   https://levantoan.com
 Template:     shopdevvn
 Version:      1.0.5
 Text Domain:  lioalitanda-child
*/

.top_header_left a {
    font-weight: 700;
    color: #d63638 !important;
    font-size: 17px;
}

.icon_header {
    float: right;
    margin-right: 25px;
}

.icon_header ul {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
}

.icon_header ul li:nth-child(2) img {
    width: 42px;
}

.icon_header ul li img {
    height: auto;
    width: 38px;
}

.icon_header ul li .box_icon {
    display: flex;
    gap: 10px;
}

.icon_header ul li {
    float: left;
    padding: 5px 0 0 0px;
    background-size: 50px auto !important;
    -moz-background-size: 50px auto !important;
    -webkit-background-size: 50px auto !important;
    height: 50px;
    overflow: hidden;
    text-transform: uppercase;
    line-height: 20px;
}

.icon_header ul li ~ li {
    margin-left: 15px;
}

/*.icon_header ul li:nth-child(1) {
    background: transparent url(images/icon_queta.png) no-repeat;
}
.icon_header ul li:nth-child(2) {
    background: transparent url(images/icon-bao-hanh.png) no-repeat;
}
.icon_header ul li:nth-child(3) {
    background: transparent url(images/icon-giao-hang.png) no-repeat;
}*/
.search_header {
    float: left;
    margin: 7px 0 0 40px;
}

.search_header #woocommerce-product-search-field {
    width: 215px;
}

.product-right .textwidget,
.product-right .widget.widget_nav_menu div[class*="menu-"] {
    border-top: 0;
    padding: 10px;
}

.product-right .widget.widget_nav_menu div[class*="menu-"] {
    padding: 0;
}

.product-right .widget.widget_nav_menu div[class*="menu-"] ul {
    margin: 0;
    list-style: none;
    padding: 0;
}

.product-right .widget.widget_nav_menu div[class*="menu-"] ul li {
    margin: 0;
    border-bottom: 1px solid #dfdfdf;
}

.product-right .widget.widget_nav_menu div[class*="menu-"] ul li:last-child {
    border-bottom: 0;
}

.product-right .widget.widget_nav_menu div[class*="menu-"] ul li a {
    padding: 10px;
    display: block;
    text-decoration: none;
}

.product-right .widget.widget_nav_menu div[class*="menu-"] ul li a:hover {
    text-decoration: none;
}

.product-right form.wpcf7-form input,
.product-right form.wpcf7-form textarea {
    border: 1px solid #dfdfdf;
    width: 100%;
    padding: 5px 10px;
    font-weight: 400;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    outline: none;
}

.product-right form.wpcf7-form label .wpcf7-form-control-wrap {
    margin-top: 5px;
}

.product-right form.wpcf7-form input.wpcf7-submit {
    width: auto;
    border: 0;
    padding: 0 15px;
}

.product-right .title-sidebar {
    background-color: #2853a4;
    color: #fff;
    margin: -1px -1px 0 -1px;
}

.devvn-ctf-nav {
    z-index: 999 !important;
}

@media (max-width: 1199px) {
    .cart_header.woocommerce {
        display: none;
    }

    .icon_header {
        margin-right: 0;
    }
}

@media (max-width: 991px) {
    .icon_header ul li ~ li {
        margin-left: 5px;
    }

    .icon_header ul li img {
        width: 30px;
    }

    .icon_header ul li:nth-child(2) img {
        width: 35px;
    }

    .icon_header ul li .box_icon {
        gap: 5px;
    }

    .icon_header ul li {
        font-size: 14px;
    }

    .search_header {
        margin: 7px 0 0 10px !important;
    }
}

@media (max-width: 767px) {
    .cart_header.woocommerce {
        display: block;
    }

    .icon_header {
        display: none;
    }
    .devvn-ctf-nav {
        left: 0;
        right: 0 !important;
        bottom: 0 !important;
    }

    .devvn-ctf-nav ul {
        display: flex;
        justify-content: space-around;
    }

    .devvn-ctf-nav ul li:nth-last-child(2) {
        display: none;
    }

    .show_phone_mobile {
        bottom: 80px;
    }

    .devvn-ctf-nav ul>li a {
        min-height: 70px;
        display: flex !important;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .devvn-ctf-nav ul>li a i {
        width: 30px !important;
        height: 30px !important;
        margin: 0 0 5px;
    }

    .to-top-pc .scrollTo_top {
        display: flex !important;
    }

    body a.scrollTo_top {
        display: block !important;
    }

    .devvn-ctf-nav ul li.to-top-pc {
        display: none;
    }
}



@media (min-width: 768px) {
    .main_header .logo {
        margin: -10px 0;
    }

    .logo img {
        max-height: 70px;
    }
}

p.price.price-loop > del {
    display: none !important;
}

p.price.price-loop, p.price.price-loop * {
    font-size: 13px;
}
